var ft0=new Folder("", "BEASplash4223.html");
ft1=new Folder(  "BusinessPhone – Dialog 4223 Professional/Dialog 3213", "BEASplash4223.html#339399");
    ft0.addChild(ft1);

ft2=new Folder(  "Обзор системы BEA", "1555_bea.html#231778");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Руководства пользователя BusinessPhone", "1555_bea2.html#232242"));

ft2=new Folder(  "Описание диалоговых окон BEA", "19818_bea.html#391066");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Диалоговое окно Instrument (Аппарат)", "19818_bea2.html#391080"));

    ft2.addChild(new Item("DSS connected (Подключена панель DSS)", "19818_bea3.html#391153"));

    ft2.addChild(new Item("Key Parameters (Параметры клавиши)", "19818_bea4.html#391176"));

    ft2.addChild(new Item("Settings (Настройка)", "19818_bea5.html#391373"));

    ft2.addChild(new Item("Диалоговое окно Directory (Телефонный справочник)", "19818_bea6.html#391478"));

    ft2.addChild(new Item("Assignment (Назначение)", "19818_bea7.html#391515"));

    ft2.addChild(new Item("Admin (Администрирование)", "19818_bea8.html#391538"));

    ft2.addChild(new Item("DCM Export (Экспорт DCM)", "19818_bea9.html#391573"));

ft2=new Folder(  "Добро пожаловать!", "Facilities.html#735185");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Copyright", "Facilities2.html#735203"));

    ft2.addChild(new Item("Гарантия", "Facilities3.html#735211"));

    ft2.addChild(new Item("Декларация соответствия", "Facilities4.html#735217"));

ft2=new Folder(  "Описание", "Facilities5.html#735229");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Dialog 3213 Executive", "Facilities6.html#735382"));

    ft2.addChild(new Item("Клавиши телефонов Dialog 4223/Dialog 3213", "Facilities7.html#735533"));

    ft2.addChild(new Item("Сигналы ламп", "Facilities8.html#735544"));

    ft2.addChild(new Item("Информация на дисплее", "Facilities9.html#735555"));

    ft2.addChild(new Item("Тоны", "Facilities10.html#735592"));

ft2=new Folder(  "Входящие вызовы", "Facilities11.html#735612");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ответ на вызовы", "Facilities12.html#735638"));

    ft2.addChild(new Item("Беззвучный вызов", "Facilities13.html#735732"));

    ft2.addChild(new Item("Сохранение и повторный набор входящих вызовов", "Facilities14.html#735754"));

ft2=new Folder(  "Исходящие вызовы", "Facilities15.html#735776");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Вызов абонента", "Facilities16.html#735786"));

    ft2.addChild(new Item("Повторный набор последнего внешнего номера", "Facilities17.html#735820"));

    ft2.addChild(new Item("Сохранение внешнего номера", "Facilities18.html#735838"));

    ft2.addChild(new Item("Автоматический обратный вызов", "Facilities19.html#735864"));

    ft2.addChild(new Item("Автодозвон", "Facilities20.html#735893"));

    ft2.addChild(new Item("Внутренний абонент занят", "Facilities21.html#735990"));

    ft2.addChild(new Item("Переадресованная внутренняя линия", "Facilities22.html#736024"));

    ft2.addChild(new Item("Сокращенные номера", "Facilities23.html#736048"));

    ft2.addChild(new Item("Общие сокращенные номера", "Facilities24.html#736091"));

    ft2.addChild(new Item("Набор индивидуальных сокращенных номеров с помощью программируемых клавиш", "Facilities25.html#736109"));

    ft2.addChild(new Item("Набор индивидуальных сокращенных номеров с помощью клавиатуры", "Facilities26.html#736174"));

    ft2.addChild(new Item("Набор по имени", "Facilities27.html#736230"));

    ft1.addChild(new Item("Телефонная книга", "Facilities28.html#736281"));

ft2=new Folder(  "Во время разговора", "Facilities29.html#736325");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Групповое прослушивание", "Facilities30.html#736335"));

    ft2.addChild(new Item("Переключение с трубки на громкую связь", "Facilities31.html#736361"));

    ft2.addChild(new Item("Переключение с громкой связи на трубку", "Facilities32.html#961513"));

    ft2.addChild(new Item("Выключение микрофона", "Facilities33.html#736407"));

    ft2.addChild(new Item("Запрос", "Facilities34.html#736425"));

    ft2.addChild(new Item("Переключение вызова", "Facilities35.html#736465"));

    ft2.addChild(new Item("Передача вызова", "Facilities36.html#736494"));

    ft2.addChild(new Item("Ожидание вызова", "Facilities37.html#736541"));

    ft2.addChild(new Item("Конференц-связь", "Facilities38.html#964205"));

    ft2.addChild(new Item("Индивидуальное удержание вызова", "Facilities39.html#736603"));

    ft2.addChild(new Item("Общее удержание", "Facilities40.html#736627"));

ft2=new Folder(  "Начисление оплаты", "Facilities41.html#736659");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Индикация стоимости", "Facilities42.html#736671"));

    ft2.addChild(new Item("Стоимость последнего разговора", "Facilities43.html#736701"));

    ft2.addChild(new Item("Просмотр вашего счетчика стоимости", "Facilities44.html#736721"));

    ft2.addChild(new Item("Просмотр счетчиков стоимости вызовов других абонентов", "Facilities45.html#736737"));

    ft2.addChild(new Item("Печать", "Facilities46.html#736831"));

    ft2.addChild(new Item("Встроенная проверка системы", "Facilities47.html#736904"));

ft2=new Folder(  "Перенаправление вызовов", "Facilities48.html#736945");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Фиксированная переадресация", "Facilities49.html#736985"));

    ft2.addChild(new Item("Индивидуальная переадресация", "Facilities50.html#737057"));

    ft2.addChild(new Item("«За мной»", "Facilities51.html#737191"));

ft2=new Folder(  "Информация об отсутствии", "Facilities52.html#737239");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ввод информации", "Facilities53.html#737271"));

    ft2.addChild(new Item("Изменение информации", "Facilities54.html#737380"));

    ft2.addChild(new Item("Получение информации для переадресованных вызовов", "Facilities55.html#737437"));

ft2=new Folder(  "Сообщения", "Facilities56.html#737461");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Защита паролем", "Facilities57.html#737473"));

    ft2.addChild(new Item("Система индивидуальной голосовой почты", "Facilities58.html#737514"));

    ft2.addChild(new Item("Система общей голосовой почты", "Facilities59.html#737946"));

    ft2.addChild(new Item("Отправка сообщения", "Facilities60.html#738046"));

    ft2.addChild(new Item("Проверка отправленных сообщений", "Facilities61.html#738122"));

    ft2.addChild(new Item("Возвращенные сообщения", "Facilities62.html#738159"));

    ft2.addChild(new Item("Функция «Диктофон»", "Facilities63.html#738190"));

    ft2.addChild(new Item("Запись разговора", "Facilities64.html#738229"));

ft2=new Folder(  "Безопасность", "Facilities65.html#738265");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Изменение пароля", "Facilities66.html#738285"));

    ft2.addChild(new Item("Обход блокировки линии", "Facilities67.html#738318"));

    ft2.addChild(new Item("Блокировка линии", "Facilities68.html#738364"));

ft2=new Folder(  "Функции групповой работы", "Facilities69.html#738396");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Отображение внешней линии на клавише", "Facilities70.html#738408"));

    ft2.addChild(new Item("Контроль/Помощь", "Facilities71.html#980062"));

    ft2.addChild(new Item("Подхват вызовов группы", "Facilities72.html#738504"));

    ft2.addChild(new Item("Вызов через громкоговорители", "Facilities73.html#738516"));

    ft2.addChild(new Item("Общий звонок", "Facilities74.html#738558"));

    ft2.addChild(new Item("Hunting-группы", "Facilities75.html#980358"));

ft2=new Folder(  "Средства ISDN", "Facilities76.html#738658");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Идентификация номера", "Facilities77.html#738670"));

    ft2.addChild(new Item("Ответ на входящий вызов с ISDN-линии", "Facilities78.html#738687"));

    ft2.addChild(new Item("Исходящий вызов по ISDN-линии", "Facilities79.html#738727"));

    ft2.addChild(new Item("Идентификация нежелательных вызовов", "Facilities80.html#738758"));

    ft2.addChild(new Item("Список вызовов ISDN", "Facilities81.html#738794"));

    ft2.addChild(new Item("Запрет отображения номера", "Facilities82.html#738873"));

ft2=new Folder(  "Другие полезные функции", "Facilities83.html#738894");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Тандемная конфигурация", "Facilities84.html#738908"));

    ft2.addChild(new Item("Напоминание", "Facilities85.html#738979"));

    ft2.addChild(new Item("Фоновая музыка", "Facilities86.html#739024"));

    ft2.addChild(new Item("Домофон", "Facilities87.html#739052"));

    ft2.addChild(new Item("Интерком", "Facilities88.html#739092"));

    ft2.addChild(new Item("Ночной режим", "Facilities89.html#739112"));

    ft2.addChild(new Item("Прямой доступ в систему (DISA)", "Facilities90.html#739130"));

    ft2.addChild(new Item("Номер счета", "Facilities91.html#739188"));

    ft2.addChild(new Item("Тоны DTMF", "Facilities92.html#739230"));

    ft2.addChild(new Item("Автоматический ответ", "Facilities93.html#739244"));

    ft2.addChild(new Item("Работа в сети", "Facilities94.html#739276"));

    ft2.addChild(new Item("Вызовы IP", "Facilities95.html#739286"));

    ft2.addChild(new Item("LCR-Функция", "Facilities96.html#739317"));

    ft1.addChild(new Item("Набор текста", "Facilities97.html#739349"));

ft2=new Folder(  "Аксессуары", "Facilities98.html#739790");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Клавишная панель", "Facilities99.html#739802"));

    ft2.addChild(new Item("Аварийный модуль", "Facilities100.html#739826"));

    ft2.addChild(new Item("Опциональный модуль", "Facilities101.html#739842"));

    ft2.addChild(new Item("Дополнительная трубка", "Facilities102.html#739876"));

    ft2.addChild(new Item("Магнитофон", "Facilities103.html#739886"));

    ft2.addChild(new Item("Наушники – Dialog 4223 Professional", "Facilities104.html#739894"));

    ft2.addChild(new Item("Наушники – Dialog 3213", "Facilities105.html#739974"));

    ft1.addChild(new Item("Глоссарий", "Glossary.html#63635"));

    ft1.addChild(new Item("Полезные советы", "UsefulHints.html#98482"));


foldersTree=ft1; // remove first hierarchy level in User Guides
